Can I use the Universal Agent on older agents than 4.3.x in AppDynamics?

  • Questions
  • Can I use the Universal Agent on older agents than 4.3.x in AppDynamics?
Question ID: 107638
0
0

Can I use the Universal Agent on older agents than 4.3.x in AppDynamics?

Marked as spam
Posted by (Questions: 89, Answers: 0)
Asked on May 1, 2017 1:50 pm
3 views
Answers (1)
0
Private answer

Yes, you can use the Universal Agent functionality on agents older than 4.3.x, but the Controller must be a 4.3 Controller.

Marked as spam
Posted by (Questions: 0, Answers: 89)
Answered on May 1, 2017 2:13 pm